<?xml version="1.0" encoding="UTF-8"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="StrikeFromForwardDelta"
	ProjectGUID="{BD763CE9-6860-49EA-8A5B-A0E70C929AEC}"
	>
	<Platforms>
		<Platform	Name="Win32"	/>
		<Platform	Name="x64"		/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug\Win32"
			IntermediateDirectory="Debug\Win32"
			ConfigurationType="2"
			>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\LetsBeRational"
				PreprocessorDefinitions="WIN32;_WIN32;_DEBUG;VERBOSE_DEBUG_LOG"
				ExceptionHandling="2"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				WarnAsError="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\$(ProjectName).xll"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release\Win32"
			IntermediateDirectory="Release\Win32"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			EnableManagedIncrementalBuild="0"
			>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories=".\LetsBeRational"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="WIN32;_WIN32;NDEBUG"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				WarnAsError="true"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\$(ProjectName).xll"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="Debug\x64"
			IntermediateDirectory="Debug\x64"
			ConfigurationType="2"
			>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\LetsBeRational"
				PreprocessorDefinitions="WIN64;_WIN64;_DEBUG;VERBOSE_DEBUG_LOG"
				ExceptionHandling="2"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				WarnAsError="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\$(ProjectName).xll"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="17"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="Release\x64"
			IntermediateDirectory="Release\x64"
			ConfigurationType="2"
			>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories=".\LetsBeRational"
				PreprocessorDefinitions="WIN64;_WIN64;NDEBUG"				
				ExceptionHandling="2"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				WarnAsError="true"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\$(ProjectName).xll"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				SubSystem="2"
				TargetMachine="17"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter Name="Let's Be Rational" >
			<File	RelativePath=".\LetsBeRational\erf_cody.cpp" />
			<File	RelativePath=".\LetsBeRational\importexport.h" />
			<File	RelativePath=".\LetsBeRational\lets_be_rational.h" />
			<File	RelativePath=".\LetsBeRational\lets_be_rational.cpp" />
			<File	RelativePath=".\LetsBeRational\normaldistribution.h" />
			<File	RelativePath=".\LetsBeRational\normaldistribution.cpp" />
			<File	RelativePath=".\LetsBeRational\rationalcubic.h" />
			<File	RelativePath=".\LetsBeRational\rationalcubic.cpp" />
		</Filter>
		<File	RelativePath=".\analytics.cpp"	/>
		<File	RelativePath=".\main.cpp"	/>
		<File	RelativePath=".\modifieddeltawithpremium.cpp"	/>
		<File	RelativePath=".\XLCall.h"	/>
		<File	RelativePath=".\XLFunctions.h"	/>
		<File	RelativePath=".\XLFunctions.cpp"	/>
		<File	RelativePath=".\XLOper.h"	/>
		<File	RelativePath=".\XLOper.cpp"	/>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
